/*
Theme Name:     fettesradio
Description:    exklusivchild
Author:         ron
Template:       agama

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

div#main.wrapper div.vision-row.clearfix{ 
	min-height: 100%;
}


div.quick-chat-container {
	border: 1px solid red !important;
}

nav.mobile-menu.collapse ul#menu-haupt-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page a {
	color: white;
}


nav.mobile-menu.collapse ul#menu-haupt-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover  {
	color: black;
}

.page-id-9 div#primary.site-content.col-md-9,
.img-responsive {
	width: 100%;
}

.page-id-9 div#secondary.widget-area.col-md-3 {
		display: none;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: red;
}

div.widget ul.on-air-upcoming-list li.on-air-dj div.on-air-dj-names,
aside#dj_upcoming_widget-2.widget.DJ_Upcoming_Widget div.widget ul.on-air-upcoming-list,
ul li.on-air-dj, span.on-air-dj-sched {
	display: inline !important;
}


div.widget ul.on-air-list li.on-air-dj div.on-air-dj-names {
		display: inline !important;
}

div.on-air-dj-names {
	margin-left: 1em;
}

li.on-air-dj a {
		font-weight: bold;
}

ul.on-air-upcoming-list li.on-air-dj span.on-air-dj-sched {
	font-size: small;
}

.bbp-login-form, .bbp-login-links, .bbp-register-link, .bbp-lostpass-link {
	display: inline !important;
}

.bbp-submit-wrapper {
	margin: 0.5em 0 !important;
	float: left;
}

div#bbpress-forums div.bbpressloginlinks a.bbpresslogouturl {
	display: block;
	background: #888;
	border-radius: 3px;
	padding: 5px;
}

#simplemodal-login-container form .submit input {
	padding: 0 10px;
}

div#main-wrapper footer#colophon.clear {
	padding-bottom: 7em !important;
}

a#toTop i.fa.fa-angle-up {
	margin-top: -3em !important;
}

img.schedule-overlay {
	position: absolute;
	z-index: 999;
	margin: -40em 0 0 20em;
}

form#whats-new-form {
	border: 2px solid #BF2A17;
	border-radius: 6px;
	padding:  1em !important;
}

div#object-nav.item-list-tabs.no-ajax ul li#adverts-personal-li a#user-adverts span.no-count,
div#object-nav.item-list-tabs.no-ajax ul li#notifications-personal-li a#user-notifications span.count,
div.item-list-tabs ul li#members-personal a span, div.item-list-tabs ul li#members-all a span,
div.item-list-tabs ul li#groups-all a span, div.item-list-tabs ul li#groups-personal a span,
#buddypress div.item-list-tabs ul li.current a span, #buddypress div.item-list-tabs ul li.selected a span { 
	background: #BF2A17 !important;
	color: white;
}



div.activity-content div.activity-meta a.button, button, .button, input[type="submit"] {
	border-radius: 5px;
}

nav.mobile-menu {
	margin-top: 10em !important;
}

nav.mobile-menu.collapse ul.menu li.menu-item a {
	color: white !important;
}

ul#menu-haupt-1.menu li.pll-parent-menu-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children ul li {
	background-color: #BF2A17 !important;
}

div.slide-content div.slide-content-cell div.container div.row div.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 7em !important;
}

html body.page-template-default.page.page-id-97.logged-in.stretched.header_v1.custom-font-enabled.js.device-lg div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked div.sticky-header.clear.sticky-header-shrink,
html body.home-page.home.blog.stretched.header_v1.custom-font-enabled.js.device-lg div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked div.sticky-header.clear.sticky-header-shrink,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-lg div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked div.sticky-header.clear.sticky-header-shrink {
	background-color: white !important;
}


html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.pll-parent-menu-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-769.open ul#mobile-menu-submenu-item-4.sub-menu.collapse.in li.lang-item.lang-item-3.lang-item-de.lang-item-first.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-769-de,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-758.open ul#mobile-menu-submenu-item-3.sub-menu.collapse.in li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-737,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-758.open ul#mobile-menu-submenu-item-3.sub-menu.collapse.in li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-809,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-758.open ul#mobile-menu-submenu-item-3.sub-menu.collapse.in li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-759,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-721.open ul#mobile-menu-submenu-item-2.sub-menu.collapse.in li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-815,
html body.home-page.home.blog.logged-in.stretched.header_v1.custom-font-enabled.js.device-xxs div#main-wrapper header#masthead.site-header.clearfix.header_v1.shrinked nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-721.open ul#mobile-menu-submenu-item-2.sub-menu.collapse.in li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-814,
nav.mobile-menu.collapse ul#menu-main-1.menu li ul.sub-menu.collapse.in li,
nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children ul li,
nav.mobile-menu.collapse ul#menu-haupt-1.menu li,
nav.mobile-menu.collapse ul#menu-haupt-1.menu li.bp-menu.bp-login-nav.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children ul.sub-menu.collapse.in li,
nav.mobile-menu.collapse ul#menu-haupt-1.menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children ul.sub-menu.collapse.in li,
nav.mobile-menu.collapse ul#menu-main-1.menu li.menu-item ul.sub-menu.collapse.in li.menu-item.menu-item-type-custom.menu-item-object-custom a {
	background-color:  #BF2A17 !important;
}

.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
	width: 100%;
	height: 30em;
}

.adverts-widget-recent {
	background-color: #314150 !important;
	color: white !important;
}

div#main-wrapper div.footer-widgets div.container div.col-md-3 div#donation_buttons.page-sidebar.widget form table tbody tr td input {
	margin-top: 3em !important;
}


div#groups-list-options.item-options {
	display: none;
}

nav.pull-right ul#menu-main.sticky-nav li a:hover,
nav.pull-right ul#menu-main.sticky-nav li.menu-item.menu-item-type-taxonomy.menu-item-object-category.menu-item-has-children a.sf-with-ul:hover,
nav.pull-right ul#menu-main.sticky-nav li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover,
nav ul#menu-haupt li.menu-item a:hover {
	color: #555;
}

div.activity-comments form.ac-form.root div.ac-reply-content input,
div.bp-widget.group-members-list ul#members-list.item-list li div.action a.button.confirm,
ul#admins-list.item-list li div.action a.button.confirm.admin-demote-to-member,
#aw-whats-new-submit,
div#buddypress div#members-dir-search.dir-search form#search-members-form input#members_search_submit,
#buddypress div.activity-meta a.button {
	padding: 0px 10px 0 10px !important;
	font-size: x-small;
}

div#buddypress form#groups-directory-form.dir-form div#groups-dir-list.groups.dir-list ul#groups-list.item-list li.odd.public.is-admin.is-member.group-has-avatar div.action div#gsubopt-1.generic-button.group-subscription-options a#gsubclose-1.group-subscription-close,
a#gsubclose-2.group-subscription-close { 
	height: 1.5em !important; 
}

div.bp-widget.group-members-list ul#members-list.item-list li div.action {
	margin: 2.5em 0 2em !important;
	padding-top: 0.8em !important;
} 

p.joined.item-meta {
		padding-bottom: 1em !important;
}

div.bp-widget.group-members-list ul#members-list.item-list li {
	height: 8em;
}

div#buddypress div#item-body div#subnav.item-list-tabs ul li#notifications-personal-li {
	display: none;
}

div.footer-widgets div.container div.col-md-3 aside#bp_groups_widget-3.widget.widget_bp_groups_widget.buddypress.widget ul#groups-list.item-list li div.item div.item-title {
	height: 3.8em;
	overflow: hidden;
}
